h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: xx-large;
	font-style: normal;
	font-weight: bold;
	color: #3333CC;
}
body {
	background-color: #F5EBCF;
	background-repeat: repeat;
}
table {
	font-family: "Times New Roman", Times, serif;
	border: #3333CC;
}
h2 {
	font-size: large;
	color: #000000;
}
